Hi,

On Wed, 2007-12-19 at 14:59 +0100, Raphaël Quinet wrote:

> So I suggest that we keep the 2.4-rcX releases until the middle of next
> year, or at least 2.4-rc3.  Removing it too early would just result in
> having more bugs assigned to the wrong version and we would not even see
> that we should reject these bugs.

Exactly. That's why my proposal didn't include the 2.4-rc versions.


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to